<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__pra__data__structures__cfg" kind="group">
    <compoundname>group_pra_data_structures_cfg</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__pra__system__config__t">cy_stc_pra_system_config_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>